$kind: http-request
url: "{{Local_URL}}sales/deliveries/grn-notes/0b4daec6-c1aa-4456-8d73-b979a4902a37"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
